## libgweather 3.14.1

=== debian/changelog ===
libgweather (3.14.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes yr.no weather backend. (Closes: #761195)
  * Add Homepage field.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 13 Oct 2014 20:57:00 +0200

libgweather (3.14.0-2) unstable; urgency=medium

  * Install gir1.2-gweather-3.0 files in multi-arch path (Closes: #764446)
    - previous attempt at trying to avoid m-a installed things in wrong dir.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 09 Oct 2014 21:37:26 +0200

libgweather (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/gir1.2-gweather-3.0.install: fix building with new
    multiarchified gobject-introspection version.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 19:55:36 +0200

libgweather (3.13.91-1) experimental; urgency=medium

  * New upstream release
  * debian/libgweather-3-6.symbols: Updated
  * debian/control.in: Bump b-d

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 07 Sep 2014 14:18:36 +0200

libgweather (3.12.2-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 12 Jul 2014 15:12:22 +0200

libgweather (3.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 09 May 2014 20:22:22 +0200

libgweather (3.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 26 Mar 2014 19:04:18 +0100

libgweather (3.11.91-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release
    - Update symbols for new release
  * debian/control: Bump standard-version to 3.9.5 (no changes)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 16 Mar 2014 19:43:53 +0100

libgweather (3.10.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 22 Feb 2014 19:13:48 +0100
