=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libgweather
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 8),
               autotools-dev,
               cdbs (>= 0.4.73),
               gnome-common,
               gnome-pkg-tools,
               libxml2-dev (>= 2.6.0),
               libglib2.0-dev (>= 2.35.1),
               libgtk-3-dev (>= 3.13.5),
               libsoup2.4-dev (>= 2.34.0),
               intltool (>= 0.50.0),
               pkg-config (>= 0.19),
               libxml2-utils,
               gtk-doc-tools,
               libglib2.0-doc,
               libgtk-3-doc,
               libgirepository1.0-dev (>= 0.9.5),
               gobject-introspection (>= 0.9.12-4~),
               valac (>= 0.20),
               libgeocode-glib-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgweather
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libgweather
Homepage: https://wiki.gnome.org/Projects/LibGWeather


Package: libgweather-3-dev
Section: libdevel
Architecture: any
Depends: libgweather-3-6 (= ${binary:Version}),
         gir1.2-gweather-3.0 (= ${binary:Version}),
         libxml2-dev (>= 2.6.0),
         libglib2.0-dev (>= 2.35.1),
         libgtk-3-dev (>= 3.0.0),
         libsoup2.4-dev (>= 2.34.0),
         ${misc:Depends}
Description: GWeather development files
 libgweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the include files and static library.

Package: libgweather-3-6
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgweather-common (>= 3.5.0)
Description: GWeather shared library
 libgweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains shared libraries.

Package: libgweather-common
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: libgweather1 (<< 2.22.2-2)
Description: GWeather common files
 libgweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the weather locations.

Package: gir1.2-gweather-3.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for the GWeather library
 libgweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains introspection data for the GWeather library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
