## libgweather 3.16.0

=== debian/changelog ===
libgweather (3.16.0-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 29 Mar 2015 06:54:24 +1100

libgweather (3.15.90-0ubuntu1) vivid; urgency=medium

  [ Jackson Doak ]
  * New upstream release.

  [ Robert Ancell ]
  * debian/libgweather-3-6.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Feb 2015 10:28:41 +1300

libgweather (3.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Merge from debian. Remaining changes:
    - debian/control.in, debian/rules:
      + Run autoreconf
    - debian/rules:
      + Generate POT files on build
    - debian/patches/02_no_external_gettext.patch:
      + Can't have both IT_PROG_INTLTOOL and AM_GNU_GETTEXT
    - debian/control: Update Vcs-* field.

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 06 Jan 2015 06:15:50 +1100
