=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Source: libgweather
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                autotools-dev,
                cdbs (>= 0.4.73),
+               dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
                libxml2-dev (>= 2.6.0),
@@ -27,8 +29,7 @@
                valac (>= 0.20),
                libgeocode-glib-dev
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgweather
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libgweather
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libgweather/ubuntu
 Homepage: https://wiki.gnome.org/Projects/LibGWeather
