## libgweather 3.16.1

=== debian/changelog ===
libgweather (3.16.1-1ubuntu1) wily; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/control.in, debian/rules:
      + Run autoreconf
    - debian/rules:
      + Generate POT files on build
    - debian/patches/02_no_external_gettext.patch:
      + Can't have both IT_PROG_INTLTOOL and AM_GNU_GETTEXT
    - debian/control: Update Vcs-* field.

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 22 May 2015 07:42:51 +1000

libgweather (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop clean-la.mk include, we no longer ship any libtool .la files.
  * Add new gweather_location_new_detached symbol to symbols file.
  * Convert to multiarch.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 May 2015 01:00:54 +0200
