=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Source: libgweather
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                autotools-dev,
-               cdbs (>= 0.4.73),
+               cdbs (>= 0.4.93),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
@@ -36,6 +36,7 @@
 Package: libgweather-3-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libgweather-3-6 (= ${binary:Version}),
          gir1.2-gweather-3.0 (= ${binary:Version}),
          libxml2-dev (>= 2.6.0),
@@ -51,6 +52,8 @@
 
 Package: libgweather-3-6
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgweather-common (>= 3.5.0)
@@ -62,6 +65,7 @@
 
 Package: libgweather-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Conflicts: libgweather1 (<< 2.22.2-2)
@@ -74,6 +78,7 @@
 Package: gir1.2-gweather-3.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
