## libgweather 3.18.1

=== debian/changelog ===
libgweather (3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge from debian (LP: #1509607). Remaining changes: 
    - debian/control.in, debian/rules:
      + Run autoreconf
    - debian/rules:
      + Generate POT files on build
    - debian/patches/02_no_external_gettext.patch:
      + Can't have both IT_PROG_INTLTOOL and AM_GNU_GETTEXT
    - debian/control: Update Vcs-* field.

 -- Tim Lunn <tim@feathertop.org>  Sat, 24 Oct 2015 16:39:51 +1100

libgweather (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/99_ltmain_as-needed.patch.
  * Stop overriding DEB_BUILDDIR, no longer necessary.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Oct 2015 18:34:37 +0200

libgweather (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Add new symbol (gweather_temperature_unit_to_real) to the symbols file.
  * Update debian/copyright.
  * Drop ancient Conflicts against libgweather1.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 28 Sep 2015 11:40:20 +0300
