=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                cdbs (>= 0.4.93),
@@ -31,7 +31,6 @@
 Standards-Version: 3.9.6
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libgweather/ubuntu
 Homepage: https://wiki.gnome.org/Projects/LibGWeather
-
 
 Package: libgweather-3-dev
 Section: libdevel
@@ -68,7 +67,6 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Conflicts: libgweather1 (<< 2.22.2-2)
 Description: GWeather common files
  libgweather is a library to access weather information from online
  services for numerous locations.
@@ -90,4 +88,3 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
-
