## libgweather 3.18.2

=== debian/changelog ===
libgweather (3.18.2-0ubuntu0.2) xenial; urgency=medium

  * Add langpack-hack.patch:
    - Rename the gettext template to work around Launchpad issue. This
      fixes the untranslated weather conditions in the GNOME Weather
      app. (LP: #1704533)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 11 Dec 2017 20:25:00 +0100

libgweather (3.18.2-0ubuntu0.1) xenial; urgency=medium

  * New upstream bugfix release.
    - Switches to a new METAR data provider (LP: #1620557).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 06 Sep 2016 13:25:51 +0300
