## libgweather 3.20.3

=== debian/changelog ===
libgweather (3.20.3-1ubuntu1) yakkety; urgency=medium

  * Add Rename-Rangoon-to-Yangon.patch:
    - Update data/Locations.xml.in for Rangoon > Yangon name change.
      Fixes FTBFS with tzdata 2016g. Don't change the Name field
      so that translations are not affected.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 30 Sep 2016 18:18:55 -0400

libgweather (3.20.3-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 31 Aug 2016 18:08:49 +0200

libgweather (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch from cdbs to dh

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 16 Aug 2016 10:53:47 +0200

libgweather (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Enable and install glade catalog file.
  * Bump Standards-Version to 3.9.8.
  * Drop obsolete --enable-locations-compression configure switch.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 17:22:45 +0200

libgweather (3.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 16:32:21 +0100

libgweather (3.19.92-1) experimental; urgency=medium

  * New upstream release.
  * Bump libsoup2.4-dev (build-)dependency to (>= 2.44.0)
  * Bump Standards-Version to 3.9.7.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Mar 2016 21:59:33 +0100
