=== debian/control ===
--- 
+++ 
@@ -7,17 +7,15 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                autotools-dev,
-               cdbs (>= 0.4.93),
-               dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
                libxml2-dev (>= 2.6.0),
                libglib2.0-dev (>= 2.35.1),
                libgtk-3-dev (>= 3.13.5),
-               libsoup2.4-dev (>= 2.34.0),
+               libsoup2.4-dev (>= 2.44.0),
                intltool (>= 0.50.0),
                pkg-config (>= 0.19),
                libxml2-utils,
@@ -27,9 +25,11 @@
                libgirepository1.0-dev (>= 0.9.5),
                gobject-introspection (>= 0.9.12-4~),
                valac (>= 0.20),
-               libgeocode-glib-dev
-Standards-Version: 3.9.6
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libgweather/ubuntu
+               libgeocode-glib-dev,
+               libgladeui-dev
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgweather
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libgweather
 Homepage: https://wiki.gnome.org/Projects/LibGWeather
 
 Package: libgweather-3-dev
@@ -41,7 +41,7 @@
          libxml2-dev (>= 2.6.0),
          libglib2.0-dev (>= 2.35.1),
          libgtk-3-dev (>= 3.0.0),
-         libsoup2.4-dev (>= 2.34.0),
+         libsoup2.4-dev (>= 2.44.0),
          ${misc:Depends}
 Description: GWeather development files
  libgweather is a library to access weather information from online
