## libgweather 3.20.4

=== debian/changelog ===
libgweather (3.20.4-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release (Closes: #839365)
  * debian/control.in: Explicitly Build-Depend on tzdata

  [ Michael Biebl ]
  * Bump debhelper compat level to 10 for automatic autoreconf.
    (Closes: #558572)
  * Drop 99_ltmain_as-needed.patch and use dh_autoreconf --as-needed instead.
  * Enable gir addon to ensure proper dependencies for gir1.2-gweather-3.0.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Dec 2016 01:29:49 +0100
