## libgweather 3.24.0

=== debian/changelog ===
libgweather (3.24.0-0ubuntu2) zesty; urgency=medium

  * Add git_guard-against-segfault.patch:
    - Backport patch to prevent a crash

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Mar 2017 19:18:57 -0400

libgweather (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/libgweather-3-6.symbols: Add new symbol

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 19 Mar 2017 17:01:12 -0400
