## libgweather 3.24.1

=== debian/changelog ===
libgweather (3.24.1-0ubuntu0.2) zesty; urgency=medium

  * Add langpack-hack.patch:
    - Rename the gettext template to work around Launchpad issue. This
      fixes the untranslated weather conditions in the GNOME Weather
      app. (LP: #1704533)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 11 Dec 2017 20:29:00 +0100

libgweather (3.24.1-0ubuntu0.1) zesty; urgency=medium

  * New upstream bugfix release
    - Fix memory corruption that crashes gnome-shell
      (LP: #1695567) (LP: #1688208) Thanks Tim Lunn for triaging!
  * Drop git_guard-against-segfault.patch, applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Jun 2017 23:06:59 -0400
