## libgweather 3.26.0

=== debian/changelog ===
libgweather (3.26.0-1ubuntu0.1) artful; urgency=medium

  * Add langpack-hack.patch:
    - Rename the gettext template to work around Launchpad issue. This fixes
      the untranslated weather conditions in the GNOME Weather app.
     (LP: #1704533)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 11 Dec 2017 12:54:00 +0100

libgweather (3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 15:13:50 -0400

libgweather (3.25.92-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Sep 2017 15:01:29 -0400

libgweather (3.25.91-1) unstable; urgency=medium

  * New upstream release
  * debian/libgweather-3-6.symbols: Add new symbols
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 14:02:14 -0400
