## libgweather 3.28.1

=== debian/changelog ===
libgweather (3.28.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 22 Mar 2018 13:27:24 -0400

libgweather (3.28.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Mar 2018 11:37:04 -0400

libgweather (3.28.0-1) experimental; urgency=medium

  * New upstream release (LP: #1753136)
  * Have libgweather-3-dev depend on libgeocode-glib-dev
  * Add workaround for Ubuntu translations issue
  * Update debian/docs to install README.md (Closes: #891540)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 09 Mar 2018 06:18:19 -0500

libgweather (3.27.4-1) experimental; urgency=medium

  * New upstream development release
  * Rename library to match new soname
  * Build with meson
  * Build-Depend on ca-certificates for build tests
  * Set XDG_RUNTIME_DIR to a writable location for build tests
  * Ignore build test failures since some tests require Internet access
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 10 Feb 2018 08:11:06 -0500

libgweather (3.26.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump debhelper compat to 11
  * Build with all hardening flags
  * Add debian/docs to install NEWS and README

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Dec 2017 19:01:25 -0500

libgweather (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Dec 2017 10:40:37 -0500
