=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libgweather
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11.1.3),
               ca-certificates <!nocheck>,
               gnome-pkg-tools,
               libxml2-dev (>= 2.6.0),
               libglib2.0-dev (>= 2.35.1),
               libgtk-3-dev (>= 3.13.5),
               libsoup2.4-dev (>= 2.44.0),
               meson (>= 0.43),
               pkg-config (>= 0.19),
               libxml2-utils,
               gtk-doc-tools,
               libglib2.0-doc,
               libgtk-3-doc,
               libgirepository1.0-dev (>= 0.9.5),
               gobject-introspection (>= 0.9.12-4~),
               tzdata (>= 2016g),
               valac (>= 0.20),
               libgeocode-glib-dev,
               libgladeui-dev
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/gnome-team/libgweather
Vcs-Git: https://salsa.debian.org/gnome-team/libgweather.git
Homepage: https://wiki.gnome.org/Projects/LibGWeather

Package: libgweather-3-15
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgweather-common (>= 3.5.0)
Description: GWeather shared library
 libgweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains shared libraries.

Package: libgweather-3-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgweather-3-15 (= ${binary:Version}),
         gir1.2-gweather-3.0 (= ${binary:Version}),
         libgeocode-glib-dev,
         libglib2.0-dev (>= 2.35.1),
         libgtk-3-dev (>= 3.0.0),
         libsoup2.4-dev (>= 2.44.0),
         libxml2-dev (>= 2.6.0),
         ${misc:Depends}
Description: GWeather development files
 libgweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the include files and static library.

Package: libgweather-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: GWeather common files
 libgweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the weather locations.

Package: gir1.2-gweather-3.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the GWeather library
 libgweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains introspection data for the GWeather library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
