## libgweather 3.28.2

=== debian/changelog ===
libgweather (3.28.2-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * debian/libgweather-3-15.symbols: Add Build-Depends-Package
  * Update dh_translations override for Ubuntu
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 08:18:31 -0500

libgweather (3.28.2-1) unstable; urgency=medium

  * New upstream bug-fix release

 -- Tim Lunn <tim@feathertop.org>  Sun, 09 Sep 2018 18:51:22 +1000
