=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11.1.3),
                ca-certificates <!nocheck>,
                gnome-pkg-tools,
@@ -26,7 +26,7 @@
                valac (>= 0.20),
                libgeocode-glib-dev,
                libgladeui-dev
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgweather
 Vcs-Git: https://salsa.debian.org/gnome-team/libgweather.git
 Homepage: https://wiki.gnome.org/Projects/LibGWeather
