=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

CHECK_HOME = $(CURDIR)/debian/tmp/home

%:
	dh $@ --with gir,gnome

override_dh_auto_configure:
	dh_auto_configure -- \
                             -Denable_vala=true \
                             -Dgtk_doc=true \
                             -Dglade-catalog=true

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	mkdir -p $(CHECK_HOME)
	# Ignore test failures since tests require Internet access
	env XDG_RUNTIME_DIR=$(CHECK_HOME) dh_auto_test || true
endif

override_dh_clean:
	rm -rf $(CHECK_HOME)
	dh_clean

# Ubuntu's dh_translations can't handle two .pot files yet
# https://launchpad.net/bugs/1751820
override_dh_translations:
	dh_translations --domain=libgweather-3.0
	ninja -C obj-$(DEB_HOST_GNU_TYPE) libgweather-locations-pot

override_dh_auto_clean:
	dh_auto_clean
	rm -f po-locations/libgweather-locations.pot
