## libgweather 3.28.3

=== debian/changelog ===
libgweather (3.28.3-1) unstable; urgency=medium

  * New upstream bugfix release
    - Fix a possible crash in gnome-shell
    - Fix infinite loop calculating sunset/sunrise for named timezones
    - Fix METAR weather extraction
    - Fix "nearest station" fallback code
    - Fix reproducibility with enum header
    - Updated translations

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Mar 2019 07:04:43 -0400
