## libgweather 3.32.1

=== debian/changelog ===
libgweather (3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Mar 2019 20:20:13 -0400

libgweather (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * debian/libgweather-3-15.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Mar 2019 07:14:03 -0400
