## libgweather 3.34.0

=== debian/changelog ===
libgweather (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 13 Oct 2019 18:04:50 -0400

libgweather (3.33.92-1) experimental; urgency=medium

  * New upstream release
  * Bump meson build-dep as per meson.build

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 15 Sep 2019 22:33:53 +0200

libgweather (3.33.0-1) experimental; urgency=medium

  * New upstream release.
    - In 3.31.91, ABI was broken without changing SONAME (see upstream
      issue #17). In this release the SONAME is bumped.
  * Update debian/watch to track also unstable versions.
  * Bump required libglib2.0-dev to 2.44.0, following upstream meson.build.
  * Rename libgweather-3-15 to libgweather-3-16, to match new SONAME.
  * Bump Standards-Version to 4.4.0, no changes needed.
  * Remove empty debian/patches/series.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Aug 2019 19:33:11 +0300

libgweather (3.28.3-2) unstable; urgency=medium

  * Team upload
  * d/p/Locations-Update-ICAO-for-Lima-Callao-Jorge-Ch-vez-Intern.patch:
    Backport corrected ICAO code for Lima-Callao, Jorge Chávez
    International Airport. Thanks to Diego Escalante Urrelo.
    (Closes: #935075)
  * d/gbp.conf: Set packaging branch to debian/unstable.
    The debian/master branch already contains newer upstream releases
    targeting experimental.

 -- Simon McVittie <smcv@debian.org>  Mon, 19 Aug 2019 20:52:16 +0100
