=== debian/control ===
--- 
+++ 
@@ -6,32 +6,32 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11.1.3),
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper-compat (= 12),
                ca-certificates <!nocheck>,
-               gnome-pkg-tools,
+               dh-sequence-gir,
+               dh-sequence-gnome,
                libxml2-dev (>= 2.6.0),
-               libglib2.0-dev (>= 2.35.1),
+               libglib2.0-dev (>= 2.44.0),
                libgtk-3-dev (>= 3.13.5),
                libsoup2.4-dev (>= 2.44.0),
-               meson (>= 0.43),
+               meson (>= 0.50.0),
                pkg-config (>= 0.19),
                libxml2-utils,
                gtk-doc-tools,
                libglib2.0-doc,
                libgtk-3-doc,
                libgirepository1.0-dev (>= 0.9.5),
-               gobject-introspection (>= 0.9.12-4~),
                tzdata (>= 2016g),
                valac (>= 0.20),
                libgeocode-glib-dev,
                libgladeui-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgweather
 Vcs-Git: https://salsa.debian.org/gnome-team/libgweather.git
 Homepage: https://wiki.gnome.org/Projects/LibGWeather
 
-Package: libgweather-3-15
+Package: libgweather-3-16
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
@@ -47,7 +47,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgweather-3-15 (= ${binary:Version}),
+Depends: libgweather-3-16 (= ${binary:Version}),
          gir1.2-gweather-3.0 (= ${binary:Version}),
          libgeocode-glib-dev,
          libglib2.0-dev (>= 2.35.1),
