## libgweather 3.36.0

=== debian/changelog ===
libgweather (3.36.0-1) unstable; urgency=medium

  * New upstream release
    - debian/libgweather-3-16.symbols: Add newly exported symbol
  * debian/rules: Also set the HOME to a writable directory for the tests
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control.in: Set Rules-Requires-Root: no

 -- Laurent Bigonville <bigon@debian.org>  Thu, 12 Mar 2020 20:23:22 +0100
