=== debian/changelog ===
libgweather (3.36.1-3) unstable; urgency=medium

  * d/p/: Add the app ID to HTTP user agent when doing a query to met.no.
    This has been requested by the data provider to be able to track
    misbehaving applications. The patch is cherry-picked from upstream, the
    library should functionally be the same as 3.36.2 when querying met.no now
    (Closes: #986016)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 30 Mar 2021 13:37:59 +0200

libgweather (3.36.1-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Add patches from upstream for yr.no->met.no API. These patches has been
    cherry-picked from upstream and modified to apply directly to the yrno
    backend (without renaming it to metno and breaking the API). (Closes:
    #983917)

  [ Laurent Bigonville ]
  * Only use 4 significant decimals for locations when sending the query.
    Patch from upstream. More precision is not needed and this helps to
    improve caching on the provider side and reduce their load.

 -- Iain Lane <laney@debian.org>  Wed, 10 Mar 2021 17:26:48 +0000

libgweather (3.36.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - This version works around the unavailability of the NOAA weather
      services by using very short-term forecasts as current weather
      conditions. (Closes: #968909)

 -- Simon McVittie <smcv@debian.org>  Fri, 28 Aug 2020 23:36:23 +0100
