=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	mkdir -p $(CHECK_HOME)
 	# Ignore test failures since tests require Internet access
-	env XDG_RUNTIME_DIR=$(CHECK_HOME) dh_auto_test || true
+	env HOME=$(CHECK_HOME) XDG_RUNTIME_DIR=$(CHECK_HOME) dh_auto_test || true
 endif
 
 override_dh_clean:
